<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "ФАЙЛОВЫЙ БРАУЗЕР" );
define( "FBROWS_ROOT", "Корневой каталог" );
define( "FBROWS_SELECT_LIST", "Список" );
define( "FBROWS_SELECT_IMPORT", "Импорт" );
define( "FBROWS_SELECT_ORGANIZE", "Упорядочить" );
define( "FBROWS_BTN_GO", "Начать!" );

define( "FBROWS_HEADER_2", "УТИЛИТА ИМПОРТА ФАЙЛОВ И КАТАЛОГОВ" );
define( "FBROWS_SELECT_ALL", "Выделть всё" );
define( "FBROWS_RELEASE_ALL", "Снять выделения" );
define( "FBROWS_IMPORT_SEL", "Импортировать выделенное" );
define( "FBROWS_ORGANIZE_SEL", "Упорядочить выделенное" );
define( "FBROWS_RECURSIVE", "Рекурсивный" );
define( "FBROWS_FNAME_PARS", "Анализирование названия файла" );
define( "FBROWS_VERBOSE", "Многословный" );
define( "FBROWS_DIRECT_IMP", "Непосредственный импорт" );

define( "FBROWS_NOT_FOUND_1", "Нельзя показать список содержимого каталога" );
define( "FBROWS_NOT_FOUND_2", "Каталог не найден или не доступен/нечитаем" );

define( "FBROWS_TH_OPT", "Opt." );
define( "FBROWS_TH_TYP", "Тип" );
define( "FBROWS_TH_NAM", "Название" );
define( "FBROWS_TH_MOD", "Дата модификации" );
define( "FBROWS_TH_SIZ", "Размер" );

define( "FBROWS_CHECK_1", "Выделите этот каталог для группового импортирования." );
define( "FBROWS_CHECK_2", "Выделите эту композицию для группового импортирования." );

define( "FBROWS_ALT_DIR", "Каталог" );
define( "FBROWS_ALT_FILE", "Файл" );

?>
